Bug 599888 - FTBFS gnumeric-1.10.0-1.fc14
Summary: FTBFS gnumeric-1.10.0-1.fc14
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnumeric   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F14FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-06-03 20:46 UTC by FTBFS
Modified: 2010-07-05 03:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-05 03:21:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (880.54 KB, text/plain)
2010-06-03 20:46 UTC, FTBFS
no flags Details
build.log (640.02 KB, text/plain)
2010-06-03 20:46 UTC, FTBFS
no flags Details
mock.log (975 bytes, text/plain)
2010-06-03 20:46 UTC, FTBFS
no flags Details
root.log (1.31 MB, text/plain)
2010-06-03 20:46 UTC, FTBFS
no flags Details
build.log (632.61 KB, text/plain)
2010-06-03 20:46 UTC, FTBFS
no flags Details
mock.log (983 bytes, text/plain)
2010-06-03 20:46 UTC, FTBFS
no flags Details
Fix (20.34 KB, application/octet-stream)
2010-07-03 13:17 UTC, Bruce Cowan
no flags Details

Description FTBFS 2010-06-03 20:46:19 UTC
gnumeric-1.10.0-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-06-03 20:46:23 UTC
Created attachment 420263 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-06-03 20:46:24 UTC
Created attachment 420264 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-06-03 20:46:26 UTC
Created attachment 420265 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-06-03 20:46:29 UTC
Created attachment 420266 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-06-03 20:46:30 UTC
Created attachment 420267 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-06-03 20:46:31 UTC
Created attachment 420268 [details]
mock.log

mock.log for x86_64

Comment 7 Bruce Cowan 2010-06-08 11:58:38 UTC
This is caused in the %files section in the plugins-extras package. The "0.8.0" bit should be the same version number as the goffice in use.

Comment 8 Ralf Corsepius 2010-07-03 06:01:16 UTC
This package needs to be rebuild for perl-5.12.x.
However, it still fails to build from source.

=> This package will have to be removed from Fedora >= 14 should this issue not be resolved.

Comment 9 Bruce Cowan 2010-07-03 13:17:30 UTC
Created attachment 429259 [details]
Fix

This is a fixed spec file, builds correctly

Comment 10 Huzaifa S. Sidhpurwala 2010-07-05 03:21:51 UTC
Fixed in gnumeric-1_10_2-3_fc14


Note You need to log in before you can comment on or make changes to this bug.